body,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Noto Kufi Arabic", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.pricing-list {
    padding-right: 15px;
    padding-left: 15px;
}

.pricing-list li {
    padding-right: 25px;
    padding-left: unset;
}

.pricing-list li i {
    right: 0;
    left: unset;
    line-height: 1.3;
}

.back-to-top-btn {
    bottom: 20px;
    right: unset;
    left: 20px;
}

.whatsapp-btn {
    position: fixed;
    padding: 0px 3px !important;
    bottom: 20px;
    right: 20px;
    left: unset;
    display: block;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}